{
  "accUserMode" : 0,
  "caption" : "应用流程跟踪视图",
  "codeName" : "AppWFStepTraceView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPUTILVIEWS/AppWFStepTraceView.json",
  "mOSFilePath" : "pssysapps/Web/psapputilviews/AppWFStepTraceView",
  "name" : "AppWFStepTraceView",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPWFSTEPTRACEVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psapputilviews/AppWFStepTraceView/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psapputilviews/AppWFStepTraceView",
  "title" : "应用流程跟踪视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPWFSTEPTRACEVIEW",
  "enableDP" : false,
  "modelid" : "47F744B6-6308-4EFB-A7B7-B4BF8DC201C6",
  "modeltype" : "PSAPPUTILVIEW"
}